package ervu.dao.okopf;


import java.util.List;

import ervu.model.okopf.OkopfModel;


/**
 * @author Artyom Hackimullin
 */
public interface OkopfDao {
  void saveOrUpdate(List<OkopfModel> recordModels);

  String fetchTitleByLeg(String leg);
}
